image: node:18

stages:
  - lint
  - test

before_script:
  - cd server
  - yarn install --dev-dependencies

server-lint:
  stage: lint
  script:
    - yarn run lint 

server-test:
  stage: test
  script:
    - yarn run test 